Bug 28275 - Display boot messages
Display boot messages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 06:05 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 15:45:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-19 06:05:41 EST
After successfull installation I try display boot messages using dmesg 
command. While command is entered system show nonsense information like 
pipe, dots, square, etc. File boot.log in directory /var/log is readable 
using more or cat commands.

Next problem is with a 3com card. Aftear network installation via modul 
3c509.o system reboot and after init show message ifup: SIOCADDRT. 
Modprobe 3c509.o don't help me and shows "Can't locate module 3c509.o"


Thanks
Charon
Comment 1 Bill Nottingham 2001-02-19 11:35:56 EST
Sounds like your installation is somehow screwed up; there is a 3c509
module in the shipped kernel.
Comment 2 Michael Fulbright 2001-02-21 15:45:08 EST
What does your /etc/modules.conf file look like?
Comment 3 Michael Fulbright 2001-03-14 12:58:39 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.